summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/reproducible_build.sh')
-rwxr-xr-xbin/reproducible_build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_build.sh b/bin/reproducible_build.sh
index 8bc5928e..6d5e5cbe 100755
--- a/bin/reproducible_build.sh
+++ b/bin/reproducible_build.sh
@@ -101,7 +101,7 @@ cleanup_all() {
# compressed files in the html. It's cheap and quite safe so, *shrugs*...
gen_package_html $SRCPACKAGE
cd
- rm -r $TMPDIR
+ rm -r $TMPDIR || true
fi
if ! $BAD_LOCKFILE ; then rm -f $LOCKFILE ; fi
}